Function
addValue
Adds a value of a specific type to each element of a given FrequencyDistribution object.
addValue(frequencies,value)
Include Headers
seqan/find_motif.h
Parameters

frequencies | The FrequencyDistribution object which holds the calculated frequencies. Types: FrequencyDistribution
value | The value object which is added to each element of a FrequencyDistribution object. Remarks: The value object should be identical in type to the elements of the FrequencyDistribution object.

SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2012/03/14 16:34:46